@charset "UTF-8";
@import url(page.css);
/*--狀態--*/
.es-order-status.eos-2 {
  padding-top: 40px;
}
.es-order-status.eos-2 .site-content {
  margin: 0 auto;
}
.es-order-status .site-content {
  width: 1080px;
  min-height: 580px;
  background: #FFF;
  margin: 40px auto 0px;
  padding: 30px 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.1);
}
.es-order-status .eos-box {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.es-order-status .eos-box .esb-ic {
  width: 100%;
  max-width: 420px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-right: 50px;
}
.es-order-status .eos-box .esb-ic.ebi-fail {
  max-width: 340px;
}
.es-order-status .eos-box .esb-ic.ebi-error {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-right: 0;
}
.es-order-status .eos-box .esb-ic.ebi-error .eic-img {
  width: 156px;
}
.es-order-status .eos-box .esb-ic .eic-ani {
  width: 100%;
  display: block;
}
.es-order-status .eos-box .esb-ic img {
  max-width: 100%;
}
.es-order-status .eos-box .esb-ic .eic-txt {
  margin-top: 20px;
  font-size: 30px;
  color: #3C4257;
  line-height: 1.5;
}
.es-order-status .eos-box .esb-content {
  width: 100%;
  max-width: 360px;
}
.es-order-status .eos-box .ebc-title {
  font-size: 30px;
  color: #3C4257;
  line-height: 1.3;
  margin-bottom: 16px;
}
.es-order-status .eos-box .ebc-title .et-txt {
  font-size: 16px;
  line-height: 1.4;
  margin-top: 5px;
}
.es-order-status .eos-box .ebc-info-box {
  width: 100%;
  padding: 30px 25px;
  margin-bottom: 16px;
  background: #F3F3F3;
}
.es-order-status .eos-box .ebc-info-box .eib-title {
  font-size: 18px;
  line-height: 1.4;
  color: #3C4257;
  margin-bottom: 30px;
}
.es-order-status .eos-box .ebc-info-box .eib-txt {
  font-size: 18px;
  line-height: 1.4;
  color: #3C4257;
  margin-top: 10px;
}
.es-order-status .eos-box .ebc-info-box .eib-list {
  width: 100%;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.4;
  color: #3C4257;
}
.es-order-status .eos-box .ebc-info-box .eib-list li {
  margin-bottom: 10px;
}
.es-order-status .eos-box .ebc-info-box .eib-list li:last-child {
  margin-bottom: 0;
}
.es-order-status .eos-box .ebc-btn-box {
  width: 100%;
}
.es-order-status .eos-box .ebc-btn-box .btn {
  width: 100%;
  margin: 0;
}
.es-order-status .eos-box .ebc-btn-box .btn + .btn {
  margin-top: 10px;
}
@media (max-width: 768px) {
  .es-order-status.eos-2 {
    padding-top: 20px;
  }
  .es-order-status.eos-2 .site-content {
    padding: 50px 15px;
    margin: 0 auto;
  }
  .es-order-status .site-content {
    width: calc(100% - 30px);
    min-height: 0;
    margin: 25px auto 0;
    padding: 0px 15px 40px;
  }
  .es-order-status .eos-box {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .es-order-status .eos-box .esb-ic {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-right: 0px;
    margin-bottom: 20px;
  }
  .es-order-status .eos-box .esb-ic.ebi-success + .esb-content {
    margin-top: -30px;
  }
  .es-order-status .eos-box .esb-ic.ebi-tbcomfirmed {
    padding-top: 30px;
  }
  .es-order-status .eos-box .esb-ic.ebi-error {
    margin-bottom: 0;
  }
  .es-order-status .eos-box .esb-ic.ebi-error .eic-img {
    width: 120px;
  }
  .es-order-status .eos-box .esb-ic .eic-txt {
    margin-top: 10px;
    font-size: 18px;
  }
  .es-order-status .eos-box .ebc-title {
    margin-bottom: 20px;
    text-align: center;
  }
  .es-order-status .eos-box .ebc-title .et-txt {
    font-size: 15px;
  }
  .es-order-status .eos-box .ebc-info-box {
    padding: 20px 18px;
    margin-bottom: 12px;
  }
  .es-order-status .eos-box .ebc-info-box .eib-title {
    font-size: 16px;
    margin-bottom: 20px;
  }
  .es-order-status .eos-box .ebc-info-box .eib-txt {
    font-size: 16px;
  }
  .es-order-status .eos-box .ebc-info-box .eib-list {
    font-size: 14px;
  }
}

/*----*/